{
	"component": "form",
	"attribute": {
		"name": "wpa_Input",
		"style": ["position:absolute", "left:0px", "top:0px", "width:936px", "height:635px"]
	},
	"children": [
		{
			"attribute": {
				"id": "WPA_HS_TRACK_TIME",
				"style": ["position:absolute", "left:20px", "top:35px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ohjelnc-aika (min)"
		},
		{
			"attribute": {
				"name": "WPA_FR_TRACK_TIME",
				"style": ["position:absolute", "left:192px", "top:35px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPA_HS_MEASURED_TRACK_TIME",
				"style": ["position:absolute", "left:332px", "top:35px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Mitattu ohjelnc-aika (min)"
		},
		{
			"attribute": {
				"name": "WPA_FR_MEASURED_TRACK_TIME",
				"style": ["position:absolute", "left:504px", "top:35px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPA_HS_TRACK_TIME_STATUS",
				"style": ["position:absolute", "left:646px", "top:35px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ohjelnc-aikatila"
		},
		{
			"attribute": {
				"name": "WPA_FL_TRACK_TIME_STATUS",
				"style": ["position:absolute", "left:818px", "top:35px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPA_HS_PREVIOUS_TRACK_TIME",
				"style": ["position:absolute", "left:20px", "top:57px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Edellinen ohjelnc-aika (min)"
		},
		{
			"attribute": {
				"name": "WPA_FR_PREVIOUS_TRACK_TIME",
				"style": ["position:absolute", "left:192px", "top:57px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPA_HS_TARGET_TIME",
				"style": ["position:absolute", "left:20px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Standardiaika/erä (t)"
		},
		{
			"attribute": {
				"name": "WPA_FR_TARGET_TIME",
				"style": ["position:absolute", "left:192px", "top:79px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPA_HS_TARGET_MACHINE_TIME",
				"style": ["position:absolute", "left:332px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Standardi koneaika/erä (t)"
		},
		{
			"attribute": {
				"name": "WPA_FR_TARGET_MACHINE_TIME",
				"style": ["position:absolute", "left:504px", "top:79px", "width:100px", "height:15px"],
				"type": "text",
				"value": "0"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPA_HS_PROJECT_ID",
				"style": ["position:absolute", "left:20px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Projekti"
		},
		{
			"attribute": {
				"id": "WPA_FS_PROJECT_ID",
				"name": "WPA_FS_PROJECT_ID",
				"style": ["position:absolute", "left:192px", "top:101px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPA_HS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:332px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "As. projekti"
		},
		{
			"attribute": {
				"id": "WPA_FS_CUSTOMER_PROJECT",
				"name": "WPA_FS_CUSTOMER_PROJECT",
				"style": ["position:absolute", "left:504px", "top:101px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPA_HS_USER_ID",
				"style": ["position:absolute", "left:20px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Käyttäjä"
		},
		{
			"attribute": {
				"id": "WPA_FS_USER_ID",
				"name": "WPA_FS_USER_ID",
				"style": ["position:absolute", "left:192px", "top:123px", "width:100px", "height:15px"],
				"type": "text",
				"value": "MG_AK"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPA_HS_TRANSFER_ID",
				"style": ["position:absolute", "left:332px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Siirtotunnus"
		},
		{
			"attribute": {
				"id": "WPA_FS_TRANSFER_ID",
				"name": "WPA_FS_TRANSFER_ID",
				"style": ["position:absolute", "left:504px", "top:123px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPA_HS_WORK_PHASE_ACTUAL_ID",
				"style": ["position:absolute", "left:646px", "top:123px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työn tot. työvaihe ID"
		},
		{
			"attribute": {
				"name": "WPA_FL_WORK_PHASE_ACTUAL_ID",
				"style": ["position:absolute", "left:818px", "top:123px", "width:100px", "height:15px"],
				"type": "text",
				"value": "24608"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPA_HS_PROGRAM_ID",
				"style": ["position:absolute", "left:20px", "top:145px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Ohjelman numero"
		},
		{
			"attribute": {
				"id": "WPA_FS_PROGRAM_ID",
				"name": "WPA_FS_PROGRAM_ID",
				"style": ["position:absolute", "left:192px", "top:145px", "width:726px", "height:15px"],
				"type": "text",
				"value": "LOAD;40;1;07094/31"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPA_HS_WORK_DESCRIPTION",
				"style": ["position:absolute", "left:20px", "top:167px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Työnkuvaus"
		},
		{
			"attribute": {
				"name": "WPA_FT_WORK_DESCRIPTION",
				"style": ["position:absolute", "left:192px", "top:167px", "width:726px", "height:103px"]
			},
			"component": "textarea"
		},
		{
			"attribute": {
				"id": "WPA_HS_ADDITIONAL_DATA",
				"style": ["position:absolute", "left:20px", "top:277px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisädata"
		},
		{
			"attribute": {
				"name": "WPA_FT_ADDITIONAL_DATA",
				"style": ["position:absolute", "left:192px", "top:277px", "width:726px", "height:169px"]
			},
			"component": "textarea",
			"content": "}"
		},
		{
			"attribute": {
				"id": "WPA_HS_INFO",
				"style": ["position:absolute", "left:20px", "top:453px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisätietoja"
		},
		{
			"attribute": {
				"name": "WPA_FT_INFO",
				"style": ["position:absolute", "left:192px", "top:453px", "width:726px", "height:150px"]
			},
			"component": "textarea",
			"content": "Toteutuneelle työvaiheelle ei löytynyt työtä: BW2 - 07094/31 - 2014.02.06 17:29:12 - UNLOAD;40;1;07094/31"
		},
		{
			"attribute": {
				"id": "WPA_HS_CREATOR_ID",
				"style": ["position:absolute", "left:646px", "top:101px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Lisääjä id"
		},
		{
			"attribute": {
				"id": "WPA_HS_STOCK_EVENT_ID",
				"style": ["position:absolute", "left:646px", "top:79px", "width:170px", "height:15px"]
			},
			"component": "label",
			"content": "Varastotapahtuma"
		},
		{
			"attribute": {
				"id": "WPA_FS_STOCK_EVENT_ID",
				"name": "WPA_FS_STOCK_EVENT_ID",
				"style": ["position:absolute", "left:818px", "top:79px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		},
		{
			"attribute": {
				"id": "WPA_FS_CREATOR_ID",
				"name": "WPA_FS_CREATOR_ID",
				"style": ["position:absolute", "left:818px", "top:101px", "width:100px", "height:15px"],
				"type": "text"
			},
			"component": "input"
		}
	],
	"comment": "field real  WPA_FS_CREATOR_ID [818,101,100,15]"
}
